더북(TheBook)

18.2 프로젝트 생성

 

18.2.1 작업 환경 준비

 

Koa는 v7 이상부터 사용하는 것을 권장합니다. v7 이상부터는 async/await를 바벨을 이용하여 트랜스파일링하지 않고 바로 실행할 수 있기 때문입니다.

우리는 책 초반부에서 설치했던 Node.js LTS 버전(8.x.x 버전)을 사용하겠습니다.

신간 소식 구독하기
뉴스레터에 가입하시고 이메일로 신간 소식을 받아 보세요.